zgbsvxx.f(3)

NAME
zgbsvxx.f

SYNOPSIS

  Functions/Subroutines
subroutine zgbsvxx (FACT, TRANS, N, KL, KU, NRHS, AB, LDAB, AFB, LDAFB, IPIV, EQUED, R, C, B, LDB, X, LDX, RCOND, RPVGRW, BERR, N_ERR_BNDS, ERR_BNDS_NORM, ERR_BNDS_COMP, NPARAMS, PARAMS, WORK, RWORK, INFO)
ZGBSVXX computes the solution to system of linear equations A * X = B for GB matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.